
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.9.34714.143
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Sln.Iot", "Sln.Iot\Sln.Iot.csproj", "{2140AD68-D4CE-44EC-B9D3-20D18EB59F9D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Sln.Iot.Business", "Sln.Iot.Business\Sln.Iot.Business.csproj", "{F59EB67D-66FD-43B9-B6CC-46BF25202C21}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Sln.Iot.Config", "Sln.Iot.Config\Sln.Iot.Config.csproj", "{2E10DED8-5F53-4ED9-892F-B0007B85806E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Sln.Iot.Common", "Sln.Iot.Common\Sln.Iot.Common.csproj", "{899D8A81-D3E3-4599-8A8C-D60280A777F3}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Sln.Iot.Repository", "Sln.Iot.Repository\Sln.Iot.Repository.csproj", "{DA193E49-8B4A-4C8D-B44E-844E22983DA8}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Sln.Iot.Serilog", "Sln.Iot.Serilog\Sln.Iot.Serilog.csproj", "{A9CCC9F6-BE1C-4B73-AFBF-83D363D7F64F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Sln.Iot.Socket", "Sln.Iot.Socket\Sln.Iot.Socket.csproj", "{5B7C6367-7B41-48A6-9A71-2F191CE14000}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Sln.Iot.Test", "Sln.Iot.Test\Sln.Iot.Test.csproj", "{20DC4DD8-67E0-46AC-8262-C2D4E60847B7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Sln.Iot.PLC", "Sln.Iot.PLC\Sln.Iot.PLC.csproj", "{E084583C-005D-4AB3-A634-8FA638AE6BBF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Sln.Iot.CFX", "Sln.Iot.CFX\Sln.Iot.CFX.csproj", "{596CB524-48E5-4287-B3F1-E53C4A1A1A93}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Sln.Iot.Model", "Sln.Iot.Model\Sln.Iot.Model.csproj", "{B3E4E8E2-36BE-4EC7-BD7D-F53508468407}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2140AD68-D4CE-44EC-B9D3-20D18EB59F9D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2140AD68-D4CE-44EC-B9D3-20D18EB59F9D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2140AD68-D4CE-44EC-B9D3-20D18EB59F9D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2140AD68-D4CE-44EC-B9D3-20D18EB59F9D}.Release|Any CPU.Build.0 = Release|Any CPU
		{F59EB67D-66FD-43B9-B6CC-46BF25202C21}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F59EB67D-66FD-43B9-B6CC-46BF25202C21}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F59EB67D-66FD-43B9-B6CC-46BF25202C21}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F59EB67D-66FD-43B9-B6CC-46BF25202C21}.Release|Any CPU.Build.0 = Release|Any CPU
		{2E10DED8-5F53-4ED9-892F-B0007B85806E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2E10DED8-5F53-4ED9-892F-B0007B85806E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2E10DED8-5F53-4ED9-892F-B0007B85806E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2E10DED8-5F53-4ED9-892F-B0007B85806E}.Release|Any CPU.Build.0 = Release|Any CPU
		{899D8A81-D3E3-4599-8A8C-D60280A777F3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{899D8A81-D3E3-4599-8A8C-D60280A777F3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{899D8A81-D3E3-4599-8A8C-D60280A777F3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{899D8A81-D3E3-4599-8A8C-D60280A777F3}.Release|Any CPU.Build.0 = Release|Any CPU
		{DA193E49-8B4A-4C8D-B44E-844E22983DA8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DA193E49-8B4A-4C8D-B44E-844E22983DA8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DA193E49-8B4A-4C8D-B44E-844E22983DA8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DA193E49-8B4A-4C8D-B44E-844E22983DA8}.Release|Any CPU.Build.0 = Release|Any CPU
		{A9CCC9F6-BE1C-4B73-AFBF-83D363D7F64F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A9CCC9F6-BE1C-4B73-AFBF-83D363D7F64F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A9CCC9F6-BE1C-4B73-AFBF-83D363D7F64F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A9CCC9F6-BE1C-4B73-AFBF-83D363D7F64F}.Release|Any CPU.Build.0 = Release|Any CPU
		{5B7C6367-7B41-48A6-9A71-2F191CE14000}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5B7C6367-7B41-48A6-9A71-2F191CE14000}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5B7C6367-7B41-48A6-9A71-2F191CE14000}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5B7C6367-7B41-48A6-9A71-2F191CE14000}.Release|Any CPU.Build.0 = Release|Any CPU
		{20DC4DD8-67E0-46AC-8262-C2D4E60847B7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{20DC4DD8-67E0-46AC-8262-C2D4E60847B7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{20DC4DD8-67E0-46AC-8262-C2D4E60847B7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{20DC4DD8-67E0-46AC-8262-C2D4E60847B7}.Release|Any CPU.Build.0 = Release|Any CPU
		{E084583C-005D-4AB3-A634-8FA638AE6BBF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E084583C-005D-4AB3-A634-8FA638AE6BBF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E084583C-005D-4AB3-A634-8FA638AE6BBF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E084583C-005D-4AB3-A634-8FA638AE6BBF}.Release|Any CPU.Build.0 = Release|Any CPU
		{596CB524-48E5-4287-B3F1-E53C4A1A1A93}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{596CB524-48E5-4287-B3F1-E53C4A1A1A93}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{596CB524-48E5-4287-B3F1-E53C4A1A1A93}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{596CB524-48E5-4287-B3F1-E53C4A1A1A93}.Release|Any CPU.Build.0 = Release|Any CPU
		{B3E4E8E2-36BE-4EC7-BD7D-F53508468407}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B3E4E8E2-36BE-4EC7-BD7D-F53508468407}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B3E4E8E2-36BE-4EC7-BD7D-F53508468407}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B3E4E8E2-36BE-4EC7-BD7D-F53508468407}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {47F07B24-817F-4612-9BD3-D8AD5F4B31C3}
	EndGlobalSection
EndGlobal
